- name: update grub
  shell: update-grub

- name: restart ssh
  service:
    name: ssh
    state: restarted

- name: sysctl
  shell: sysctl -p

- name: locale gen
  shell: locale-gen

- name: update locale
  shell: update-locale

- name: restart cron
  service:
    name: cron
    state: restarted
  when: ansible_os_family == 'Debian'